<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="filter_review_two">Deux</string>
    <string name="filter_review_three">Trois</string>
    <string name="filter_review_positive">Positif</string>
    <string name="filter_review_one">Un</string>
    <string name="filter_review_four">Quatre</string>
    <string name="filter_review_five">Cinq</string>
    <string name="filter_review_critical">Critique</string>
    <string name="installer_status_failure_blocked">L’installation a été bloquée</string>
    <string name="installer_status_failure">Échec de l’installateur</string>
    <string name="installer_status_failure_session">Impossible de créer une session</string>
    <string name="installer_status_failure_storage">Espace mémoire insuffisant</string>
    <string name="installer_status_failure_invalid">APK invalide ou corrompu</string>
    <string name="installer_status_failure_incompatible">Application incompatible</string>
    <string name="installer_status_failure_conflict">Conflit avec les paquets existants</string>
    <string name="installer_status_success">Installation réussie</string>
    <string name="menu_disclaimer">Avertissement</string>
    <string name="installer_status_user_action">En attente de confirmation de l’utilisateur</string>
    <string name="device_miui_title">MIUI détecté !</string>
    <string name="menu_terms">Conditions d’utilisation</string>
    <string name="menu_license">Licence</string>
    <string name="notification_channel_alert">Notification rapide</string>
    <string name="onboarding_welcome_select">Comment ça va \?</string>
    <string name="onboarding_title_welcome">Bienvenue</string>
    <string name="onboarding_title_theme">Thèmes</string>
    <string name="onboarding_title_installer">Installateur</string>
    <string name="onboarding_installer_select">Sélectionnez un installateur approprié</string>
    <string name="notification_channel_general">Notification générale</string>
    <string name="onboarding_theme_select">Sélectionnez ce que vous aimez</string>
    <string name="pref_app_download">Téléchargements</string>
    <string name="pref_filter_fdroid_title">Filtrer les applications F-droid</string>
    <string name="pref_filter_google_title">Filtrer les applications Google</string>
    <string name="pref_install_mode_title">Méthode d’installation</string>
    <string name="pref_ui_theme_black">Noir</string>
    <string name="pref_ui_theme_dark_x">Sombre X</string>
    <string name="title_about">À propos</string>
    <string name="tab_trending">Tendances</string>
    <string name="title_apps_games">Mes applis et jeux</string>
    <string name="title_blacklist_manager">Gestionnaire de la liste noire</string>
    <string name="title_apps_sale">Applications en promo</string>
    <string name="title_apps_library">Applications dans la bibliothèque</string>
    <string name="toast_anonymous_restriction">Non disponible sur les comptes anonymes</string>
    <string name="toast_abandon_sessions">Anciennes sessions d’installation abandonnées</string>
    <string name="title_settings">Paramètres</string>
    <string name="title_purchase_history">Historique des achats</string>
    <string name="title_library">Bibliothèque</string>
    <string name="title_language">Langue</string>
    <string name="title_installer">Installateur d’applications</string>
    <string name="title_installed">Installé</string>
    <string name="title_installation">Installation</string>
    <string name="title_games">Jeux</string>
    <string name="title_download_playstore">Play Store</string>
    <string name="title_download_manager">Téléchargements</string>
    <string name="title_device">Appareil</string>
    <string name="title_no_network">Pas de réseau</string>
    <string name="title_updates">Mises à jour</string>
    <string name="title_spoof_manager">Gestionnaire d’usurpation</string>
    <string name="toast_developer_setting_failed">Activez les paramètres du développeur à partir des paramètres de l’appareil pour les ouvrir.</string>
    <string name="toast_clipboard_copied">Copié dans le presse-papier</string>
    <string name="toast_apk_whitelisted">Sur liste blanche</string>
    <string name="toast_apk_blacklisted">Sur liste noire</string>
    <string name="toast_spoof_applied">Usurpation d’appareil appliquée.</string>
    <string name="about_xda_summary">Voir le fil de discussion XDA d’Aurora Store pour des discussions ou des suggestions.</string>
    <string name="about_bitcoin_eth_summary">Faire un don via Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Faites un don via Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Faire un don via Bitcoin Cash (BTC)</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim_summary">Faire un don via UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="download_completed">Téléchargement terminé</string>
    <string name="download_clear_completed">Effacer les téléchargements terminés</string>
    <string name="download_canceled">Annulé</string>
    <string name="download_cancel_all">Tout annuler</string>
    <string name="details_think_this_app">Que pensez-vous de cette appli \?</string>
    <string name="details_ratings">Évaluations et avis</string>
    <string name="details_privacy">Confidentialité</string>
    <string name="details_permission">Autorisation</string>
    <string name="details_paid">Payant</string>
    <string name="details_no_updates">Aucune mise à jour disponible</string>
    <string name="details_no_permission">Aucune autorisation</string>
    <string name="details_no_dependencies">Aucune dépendance</string>
    <string name="details_no_ads">Pas de pubs</string>
    <string name="details_more_about_app">En savoir plus sur l’appli</string>
    <string name="details_gsf_dependent">Nécessite le GSF</string>
    <string name="details_free">Gratuit</string>
    <string name="details_dev_website">Site web</string>
    <string name="details_dev_profile">Profil du développeur</string>
    <string name="details_dev_details">Contacter le développeur</string>
    <string name="details_dev_address">Adresse</string>
    <string name="details_description">Description</string>
    <string name="details_dependencies">Dépendances</string>
    <string name="details_contains_ads">Contient des pubs</string>
    <string name="details_changelog_unavailable">Journal non fourni</string>
    <string name="details_changelog">Journal des modifications</string>
    <string name="details_dev_email">Courriel</string>
    <string name="details_beta_available">Rejoindre le programme bêta \?</string>
    <string name="details_beta_subscribed">Vous êtes bêta-testeur</string>
    <string name="details_beta">Programme bêta</string>
    <string name="action_wishlist_add">Ajouter à la liste de souhaits</string>
    <string name="action_whitelist">Liste blanche</string>
    <string name="action_update_all">Tout mettre à jour</string>
    <string name="action_update">Mettre à jour</string>
    <string name="action_info">Infos de l’appli</string>
    <string name="action_uninstall">Désinstaller</string>
    <string name="action_share">Partager</string>
    <string name="action_search">Rechercher</string>
    <string name="action_resume">Reprendre</string>
    <string name="action_restart">Redémarrer</string>
    <string name="action_post">Publier</string>
    <string name="action_pending">En attente</string>
    <string name="action_pause">Pause</string>
    <string name="action_open">Ouvrir</string>
    <string name="action_ok">D’accord</string>
    <string name="action_next">Suivant</string>
    <string name="action_logout">Se déconnecter</string>
    <string name="action_leave">Quitter</string>
    <string name="action_later">Plus tard</string>
    <string name="action_join">Rejoindre</string>
    <string name="action_installing">Installation en cours</string>
    <string name="action_installations">Installations</string>
    <string name="action_install">Installer</string>
    <string name="action_ignore_version">Ignorer la version</string>
    <string name="action_ignore">Ignorer</string>
    <string name="action_get_local_apk">Enregistrer l’offre groupée</string>
    <string name="action_finish">Terminer</string>
    <string name="action_filter_rating">Évaluations</string>
    <string name="action_filter_paid_apps">Payant</string>
    <string name="action_filter_misc">Divers</string>
    <string name="action_filter_gsf_dependent_apps">Dépendant du GSF</string>
    <string name="action_filter_downloads">Téléchargements</string>
    <string name="action_filter_apps_with_ads">Applis avec des pubs</string>
    <string name="action_filter_apply">Appliquer</string>
    <string name="action_filter_all">Tout</string>
    <string name="action_filter">Filtres</string>
    <string name="action_export">Exporter</string>
    <string name="action_disable">Désactiver</string>
    <string name="action_copy_link">Copier le lien</string>
    <string name="action_copy">Copier</string>
    <string name="action_close">Fermer</string>
    <string name="action_clear">Effacer</string>
    <string name="action_cancel">Annuler</string>
    <string name="action_blacklist_add">Ajouter à la liste noire</string>
    <string name="action_blacklist">Liste noire</string>
    <string name="action_back">Retour</string>
    <string name="account_logout">Se déconnecter d’Aurora</string>
    <string name="account_login_using">Se connecter via</string>
    <string name="pref_ui_theme_dark">Sombre</string>
    <string name="purchase_no_file">Impossible d’obtenir les fichiers</string>
    <string name="purchase_invalid">Application non achetée</string>
    <string name="purchase_failed">Le téléchargement a échoué</string>
    <string name="pref_ui_title">Personnalisation</string>
    <string name="pref_ui_theme_title">Thème</string>
    <string name="pref_ui_theme_system">Selon le système</string>
    <string name="pref_ui_theme_light">Clair</string>
    <string name="tab_categories">Catégories</string>
    <string name="tab_for_you">Pour vous</string>
    <string name="tab_editor_choice">Choix de l’équipe</string>
    <string name="title_apps">Applis</string>
    <string name="title_account_manager">Comptes</string>
    <string name="account_logged_out">Vous êtes déconnecté·e</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonyme</string>
    <string name="about_xda">Fil de développement</string>
    <string name="about_telegram_summary">Rejoignez le groupe d’assistance Aurora pour des discussions ou des suggestions.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Faire un don via Paypal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Devenez mécène sur Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Obtenez le code source d’Aurora Store à partir d’Aurora OSS sur GitLab.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Télécharger Aurora Store via F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="download_none">Aucun téléchargement</string>
    <string name="download_metadata">Obtention des métadonnées</string>
    <string name="download_force_clear_all">Tout effacer de force</string>
    <string name="download_failed">Le téléchargement a échoué</string>
    <string name="download_eta_calculating">Calcul en cours</string>
    <string name="details_beta_delay">L’inscription peut prendre un certain temps, vous pouvez vérifier le statut plus tard.</string>
    <string name="details_beta_description">Vous verrez de nouvelles fonctionnalités et des erreurs avant que le public le fasse. Donnez votre avis aux développeurs pour les aider à améliorer les choses.</string>
    <string name="action_granted">Accordé</string>
    <string name="action_grant">Accorder</string>
    <string name="toast_permission_granted">Autorisation accordée</string>
    <string name="tab_top_paid">Top payant</string>
    <string name="tab_top_grossing">Top rentable</string>
    <string name="tab_top_free">Top gratuit</string>
    <string name="tab_top_charts">Palmarès</string>
    <string name="spoof_apply">Assurez-vous de vous reconnecter pour appliquer l’usurpation d’identité</string>
    <string name="device_miui_extra">Si vous voulez, vous pouvez choisir le programme d’installation natif, mais vous ne pouvez pas installer d’APK groupés (fractionnés) ; c’est vous qui avez le choix.</string>
    <string name="device_miui_description">Veuillez désactiver les optimisations MIUI pour autoriser les installations, sinon vous pouvez choisir le programme d’installation racine ou services.</string>
    <string name="device_miui_subtitle">Le programme d’installation de session ne peut pas installer d’applications en raison des optimisations MIUI.</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_accent_title">Couleur</string>
    <string name="pref_install_profile_title">Profils d’installation (expérimental)</string>
    <string name="pref_install_profile_summary">Sélectionnez le profil cible pour installer les applications ; fonctionne uniquement avec la méthode d’installation racine</string>
    <string name="pref_install_mode_summary">Sélectionnez le mode d’installation de l’APK</string>
    <string name="pref_install_mode_session">Installateur de session</string>
    <string name="pref_install_mode_services">Services Aurora</string>
    <string name="pref_install_mode_root">Installateur racine</string>
    <string name="pref_install_mode_native">Installateur natif</string>
    <string name="pref_install_delete_title">Supprimer l’APK après installation</string>
    <string name="pref_install_delete_summary">Les fichiers APK seront supprimés par défaut</string>
    <string name="pref_install_auto_title">Installer automatiquement les fichiers APK après le téléchargement</string>
    <string name="pref_install_auto_summary">Les applications sont installées instantanément une fois le téléchargement terminé</string>
    <string name="pref_filter_google_summary">Supprime toutes les applications Google des résultats de recherche et des applications de catégorie</string>
    <string name="pref_filter_fdroid_summary">Supprime les applications F-droid des listes d’applications</string>
    <string name="pref_downloader_external_desc">Le stockage externe est utilisé pour les téléchargements, les exportations, etc.</string>
    <string name="pref_downloader_external">Stockage externe de l’utilisateur</string>
    <string name="pref_downloader_active_title">Téléchargement actif</string>
    <string name="pref_downloader_active_summary">Nombre maximal de téléchargements actifs</string>
    <string name="pref_dialog_to_apply_restart">Ce paramètre sera appliqué après le redémarrage de l’application</string>
    <string name="pref_abandon_session_desc">Effacer les sessions d’installation abandonnées ou en attente</string>
    <string name="pref_abandon_session">Forcer l’effacement des sessions d’installation</string>
    <string name="onboarding_permission_installer_desc">Autoriser l’installation d’applications depuis Aurora Store</string>
    <string name="onboarding_permission_installer">Autorisation de l’installateur</string>
    <string name="onboarding_permission_esm">Gestionnaire de stockage externe</string>
    <string name="onboarding_permission_esa_desc">Pour sauvegarder les téléchargements (APK et OBB), exporter et importer les configurations de l’appareil vers et depuis le stockage externe.</string>
    <string name="onboarding_permission_esa">Accès au stockage externe</string>
    <string name="onboarding_title_permissions">Autorisations</string>
    <string name="onboarding_title_accent">Couleur</string>
    <string name="onboarding_permission_select">Aurora Store utilise les autorisations suivantes</string>
    <string name="dialog_title_self_update">Nouvelle mise à jour disponible</string>
    <string name="installer_service_misconfigured">Configurez d’abord les services Aurora et accordez toutes les autorisations.</string>
    <string name="installer_service_unavailable">Installez les services Aurora 1.0.9 ou ultérieurs, ou changez de programme d’installation.</string>
    <string name="installer_service_available">Les services Aurora sont disponibles et prêts à être installés.</string>
    <string name="installer_root_unavailable">Pas d’accès racine. Accordez-le ou changez l’installateur.</string>
    <string name="filter_review_all">Tout</string>
    <string name="exodus_view_report">Voir le rapport</string>
    <string name="exodus_substring">traqueur(s) trouvé(s) dans</string>
    <string name="exodus_progress">Vérification des traqueurs…</string>
    <string name="exodus_powered">Propulsé par Exodus</string>
    <string name="exodus_no_tracker">Ne contient pas de traqueurs</string>
    <string name="download_speed_estimating">Estimation en cours</string>
    <string name="download_resume_all">Tout reprendre</string>
    <string name="download_queued">En file d’attente</string>
    <string name="download_pause_all">Tout mettre en pause</string>
    <string name="purchase_session_expired">Session expirée, reconnectez-vous pour obtenir une nouvelle session.</string>
    <string name="purchase_not_found">Application introuvable</string>
    <string name="purchase_unsupported">Application non prise en charge</string>
    <string name="toast_purchase_blocked">Les achats d’applications ne sont pas disponibles sur les comptes anonymes.</string>
    <string name="insecure_anonymous_apply">Assurez-vous de vous reconnecter et de redémarrer l’application pour appliquer les modifications.</string>
    <string name="pref_network_title">Mise en réseau</string>
    <string name="pref_insecure_anonymous_title">Session anonyme non sécurisée</string>
    <string name="pref_insecure_anonymous_summary">Générer un identifiant GSF localement sur l’appareil</string>
    <string name="pref_ui_no_for_you">Pages « pour vous »</string>
    <string name="pref_ui_similar_apps_desc">Afficher les grappes similaires et connexes sur la page de détails de l’application</string>
    <string name="pref_ui_similar_apps">Applications similaires et connexes</string>
    <string name="pref_ui_no_for_you_desc">Afficher les pages « Pour vous » sur l’écran d’accueil</string>
    <string name="pref_ui_layout_tab">Sélectionner l’onglet par défaut</string>
    <string name="pref_ui_layout">Disposition</string>
    <string name="pref_filter_search_title">Utiliser un filtre de recherche non persistant</string>
    <string name="pref_filter_search_summary">Les filtres de recherche sont réinitialisés à chaque recherche. Désactiver pour enregistrer les filtres de recherche</string>
    <string name="pref_common_extra">Extras</string>
    <string name="details_no_app_match">Aucune correspondance trouvée</string>
    <string name="toast_manual_available">Félicitations, le code de version demandé est disponible ; téléchargement en cours.</string>
    <string name="toast_manual_unavailable">Le code de version que vous demandez n’est pas disponible.</string>
    <string name="title_manual_download">Téléchargement manuel</string>
    <string name="action_check">Vérifier</string>
    <string name="dialog_desc_native_split">Vous ne pouvez pas installer d’applications groupées (fractionnées) via le programme d’installation natif. Changez de méthode d’installation pour Session, Services ou Racine.</string>
    <string name="toast_aas_token_failed">Impossible de générer le jeton AAS</string>
    <string name="toast_rated_failed">Impossible de soumettre l’évaluation</string>
    <string name="toast_rated_success">Évalué</string>
    <string name="toast_page_unavailable">Page de navigation indisponible</string>
    <string name="toast_export_failed">Impossible d’exporter la configuration du dispositif</string>
    <string name="toast_export_success">Configuration de l’appareil exportée</string>
    <string name="pref_updates_extended_desc">Recherche également les nouvelles versions des applications désactivées</string>
    <string name="pref_updates_extended">Mises à jour étendues</string>
    <string name="app_updater_service_notif_text">Permet le téléchargement d’applis en arrière-plan</string>
    <string name="app_updater_service_notif_title">Téléchargement des applis en arrière-plan</string>
    <string name="notification_channel_updater_service">Service de téléchargement en arrière-plan des applis</string>
    <string name="account_anonymous_insecure">Anonyme (non sécurisé)</string>
    <string name="pref_install_mode_am">Installateur AM.</string>
    <string name="installer_am_unavailable">Installez App Manager ou changez le programme d’installation.</string>
    <string name="ui_accent_5">Vert</string>
    <string name="ui_accent_4">Doré</string>
    <string name="ui_accent_2">Fuchsia</string>
    <string name="ui_accent_1">Bleu</string>
    <string name="ui_accent_7">Gris</string>
    <string name="ui_accent_8">Rose</string>
    <string name="ui_accent_3">Rouge</string>
    <string name="ui_accent_6">Violet</string>
    <string name="ui_accent_9">Vert citron</string>
    <string name="ui_accent_10">Orange</string>
    <string name="ui_accent_12">Bleu Disskord</string>
    <string name="ui_accent_13">Bleu foncé</string>
    <string name="ui_accent_11">Bleu clair</string>
    <string name="download_paused">En pause • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="session_enjoy">Connectez-vous et profitez.</string>
    <string name="session_verifying">Vérification de la session</string>
    <string name="session_verifying_google">Vérification de la Session Google</string>
    <string name="download_eta_hrs">%1$d h %2$d min %3$ds restants</string>
    <string name="onboarding_permission_notifications">Notifications</string>
    <string name="download_eta_min">%1$d min %2$d s restantes</string>
    <string name="download_progress">Téléchargement • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g></string>
    <string name="onboarding_permission_notifications_desc">Envoyer des notifications concernant le statut des installations</string>
    <string name="session_good">Waouh ! Tout va bien.</string>
    <string name="expand">Développer</string>
    <string name="server_maintenance">Serveur indisponible pour maintenance</string>
    <string name="title_advanced">Avancé</string>
    <string name="ui_accent_0">Système</string>
    <string name="menu">Menu</string>
    <string name="open_in_aurora">Ouvrir dans Aurora Store</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • API <xliff:g id="api">%2$s</xliff:g></string>
    <string name="requesting_new_session">Demande d’une nouvelle session</string>
    <string name="download_eta_sec">%1$d s restantes</string>
    <string name="session_init">Préparation en cours…</string>
    <string name="session_login">Connectez-vous d’abord</string>
    <string name="session_login_failed_google">Impossible de se connecter via Google</string>
    <string name="session_scrapped">Dernière session supprimée</string>
    <string name="update_available">mise à jour disponible</string>
    <string name="updates_available">mises à jour disponibles</string>
    <string name="rate_limited">Oups, ce compte a un débit limité !</string>
    <string name="error">Une erreur s’est produite !</string>
    <string name="permissions_denied">Les autorisations requises ont été refusées. Veuillez les accorder afin de poursuivre l’action</string>
    <string name="search_hint">Rechercher des applis et des jeux</string>
    <string name="toast_import_success">Configuration de l’appareil importée</string>
    <string name="toast_import_failed">Impossible d’importer la configuration de l’appareil</string>
    <string name="downloading_dep">Téléchargement de fichiers supplémentaires pour <xliff:g id="app">%1$s</xliff:g></string>
    <string name="action_import">Importer</string>
    <string name="notification_updates_available_desc_1">Une nouvelle version de <xliff:g id="app_one_name">%1$s</xliff:g> est disponible</string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> et <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="checking_for_updates">Vérification des mises à jour</string>
    <string name="pref_updates_check">Vérification automatisée des mises à jour</string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> et <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="notification_updates_available"><xliff:g id="apps_count">%1$d</xliff:g> mises à jour disponibles</string>
    <string name="installer_shizuku_unavailable">Shizuku n’est pas installé ou configuré correctement.</string>
    <string name="pref_install_mode_shizuku">Installateur Shizuku</string>
    <string name="notification_channel_updates">Notifications de mise à jour</string>
    <string name="pref_updates_check_desc">Vérifier et notifier automatiquement les nouvelles mises à jour de l’application à intervalles réguliers</string>
    <string name="notification_updates_available_1"><xliff:g id="apps_count">%1$d</xliff:g> mise à jour disponible</string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> et <xliff:g id="apps_count">%4$d</xliff:g> plus</string>
    <string name="title_search_suggestion">Suggestion de recherche</string>
    <string name="title_search_results">Résultats de la recherche</string>
    <string name="failed_generating_session">Échec de la génération de session, code d’erreur : <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="failed_to_fetch_report">Échec de la récuperation du rapport de confidentialité</string>
    <string name="access_denied_using_vpn">Accès refusé ! Utilisez-vous un RPV ou Tor \?</string>
    <string name="bad_request">Erreur interne ! Veuillez réessayer plus tard</string>
    <string name="login_rate_limited">Oups, votre débit est limité</string>
    <string name="server_unreachable">Serveur injoignable</string>
    <string name="app_links_desc">Autoriser Aurora Store à ouvrir les liens pris en charge</string>
    <string name="check_connectivity">Vérifiez votre connexion Internet</string>
    <string name="app_language">Langue de l\'appli</string>
    <string name="failed_to_generate_session">Impossible de générer la session</string>
    <string name="verifying_new_session">Vérification de la nouvelle session</string>
    <string name="app_links_title">Liens de l\'appli</string>
    <string name="action_enable">Activer</string>
    <string name="action_enabled">Activé</string>
    <string name="app_link_enabled">Lien de l\'appli activé !</string>
    <string name="google_play_store_desc">Google Play, également connu sous le nom de Google Play Store et anciennement Android Market.</string>
</resources>
